Loading...
Searching...
No Matches
uhd_usrp_register_info_t Struct Reference

Register info. More...

`#include <uhd/usrp/usrp.h>`

## Public Attributes

size_t | bitwidth
bool | readable
bool | writable

## Detailed Description

Register info.

## Member Data Documentation

## bitwidth

size_t uhd_usrp_register_info_t::bitwidth

## readable

bool uhd_usrp_register_info_t::readable

## writable

bool uhd_usrp_register_info_t::writable

The documentation for this struct was generated from the following file:

- usrp.h